## texmacs-extra-fonts 0.0bpo1

=== debian/changelog ===
texmacs-extra-fonts (0.0bpo1) sarge-backports; urgency=low

  * Upload to Backports.org

 -- René van Bevern <rvb@debian.org>  Tue, 20 Jun 2006 18:11:40 +0200

texmacs-extra-fonts (0.1) unstable; urgency=low

  * Initial Release.

 -- René van Bevern <rvb@debian.org>  Fri, 12 May 2006 18:36:44 +0200
