## texmacs-extra-fonts 0.1

=== debian/control ===
Source: texmacs-extra-fonts
Section: editors
Priority: optional
Maintainer: René van Bevern <rvb@debian.org>
Build-Depends: cdbs, debhelper (>= 4.1.0)
Standards-Version: 3.7.2

Package: texmacs-extra-fonts
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: texmacs
Description: extra fonts for the mathematical text editor TeXmacs
 This package contains a reasonably complete set of Type 1 fonts for
 basic use of the mathematical text editor TeXmacs. Type 1 fonts may
 yield better printing results and are preferred by publishers.
 .
 TeXmacs also uses Type 1 fonts from the TeTeX distribution, but
 without a more complete set of Type 1 fonts, TeXmacs falls back to
 the Metafont system and needs to autogenerate fonts from a LaTeX
 distribution on demand, which takes a lot of time during editing.
 .
 This package brings the pregenerated Type 1 fonts that are part of
 the distribution of TeXmacs for Microsoft Windows and can't be found
 in other Debian packages.
 .
  Homepage: http://www.texmacs.org/
