## texmacs-extra-fonts 0.2

=== debian/changelog ===
texmacs-extra-fonts (0.2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #404376

 -- Michael Ablassmeier <abi@debian.org>  Tue,  9 Jan 2007 12:54:40 +0100
