=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: texmacs-extra-fonts
 Section: editors
 Priority: optional
-Maintainer: René van Bevern <rvb@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: cdbs, debhelper (>= 4.1.0)
 Standards-Version: 3.7.2
